
function init()
	shape = FindShape()
	shapepos = GetShapeWorldTransform(shape).pos
	sound = LoadLoop("MOD/sound/clock-tick-loop_.ogg")
end

function tick(dt)
	if not IsShapeBroken(shape) then
		PlayLoop(sound, shapepos, 0.05)
	end
end
